@charset 'utf-8';

/* @import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css'); */
/* @import url('/resource/css/nanumgothic.css'); */
/* @import url('/resource/css/nanumsquare.css'); */
@import url('/resource/css/nanumbarungothic.css');

/* Base */
*+html table{border-collapse:collapse;}
address, caption, cite, code, dfn, em, var{font-style:normal;font-weight:normal;}
q:before, q:after{content:'';}
hr{display:none}
a:link, a:visited, a:active{text-decoration:none;}
a:hover{text-decoration:underline;}

/* textarea{border:1px solid #c0c0c0;} */
/* form{display:inline;} */

caption, legend, a{color:#666;}
input.text, textarea{padding:2px 0;border:1px solid #d9d9d9;}
input{vertical-align:middle;}
input[type="button"]{border-radius:0;-webkit-appearance:none}
label, input.button, input.submit , input.image, button{cursor:pointer;}
textarea, pre{overflow:auto;}

/* Common */
.cboth{clear:both;}
.invisible, legend, caption{overflow:hidden;visibility:hidden;width:0;height:0;font-size:0;line-height:0;}

/* Color */
.pointer{color:#2960d4 !important;}
.pointer1{color:#000 !important;}
.pointer2{color:#e32e29 !important;}

/* Bg - Color */
.blue{background:#2960d4 !important;}

/* title */
.ctit{margin:10px 0 0 0;color:#333;font-size:33px;border-bottom:1px solid #cacbcd;padding-bottom:10px;height:50px;}
	.ctit span{float:left;clear:left;}
	.ctit a{float:right;clear:right;font-weight:normal;font-size:12px;display:none;}
	.ctit img{padding-top:10px;}
		.tts_front{display:none;z-index:1000;position:fixed;left:930px;top:60px;}
.table-tit{padding:30px 0 0 0;color:#2960d4;font-size:16px;}
.table-tit-type{padding:0;color:#2960d4;font-size:17px;font-weight:900;}
.table-tit-type-bt{padding:30px 0 0px 0;color:#2960d4;font-size:17px;font-weight:900;}
.stit{padding:25px 0 0 0;color:#2960d4;font-size:17px;font-weight:900;clear:both;}
.stit-type{padding:0;color:#2960d4;font-size:17px;font-weight:900;}
.stit-first{padding:40px 0 0 0;color:#2960d4;font-size:17px;font-weight:900;}
.stit-first-type{padding:50px 0 0 0;color:#2960d4;font-size:17px;font-weight:900;}
.sstit{margin:18px 0 0 0;color:#333;font-size:16px;font-weight:900;}
.sstit-type{margin:18px 0 0 0;color:#2960d4;font-size:17px;font-weight:900;}
.sstit-type2{margin:0;color:#333;font-size:17px;font-weight:900;}
.sstit-type30{margin:30px 0 0 0;color:#2960d4;font-size:17px;font-weight:900;}
.mar-top{margin:17px 0 0 0 !important;}
.list-cont{margin:0 0 0 10px;}

/* imgbox */
div.imgbox{text-align:center;}
	div.imgbox img{width:100%;}


/* text */
.text-notice{margin:16px 0 0 0;padding:0 0 0 20px;background:url('/resource/images/icon/icon_emark.png') no-repeat 0 2px;color:#333;font-size:14px;line-height:18px;}
.desc{margin:10px 0 0 0;font-size:16px;line-height:27px;}
.desc-com{margin:10px 0 0 0;font-size:16px;line-height:27px;}
.desc-first{margin:35px 0 0 0;font-size:16px;line-height:27px;}
.desc2{margin:25px 0 0 0;font-size:16px;line-height:27px;}
.desc2-first{margin:0;font-size:16px;line-height:27px;}
.file-notice{background:url('/resource/images/icon/icon_emark.png') no-repeat 0 2px;}


/* contents global variables */
.not-on-mobile{display:block;}
.not-on-mobile-table{display:table;}
.on-mobile{display:none;}

.r-txt, .b-txt, .g-txt{font-weight:bold;}
.r-txt{color:#ff0000;}
.b-txt{color:#2861d4;}
.g-txt{color:#00b70d;}

.point{color:#2960d4;}
.point-txt{font-weight: 900;}


/*******************************************************************************
							Media 640
******************************************************************************/
@media all and (max-width:640px) {
	/* title */
	.ctit{font-size:20px;}
		.ctit img{padding-top:5px; width:80%;}

	/* text */
	.desc, .desc-first  { font-size: 14px; line-height:22px;}
	.desc-com{margin:10px 0 0 0;font-size:14px;line-height:22px;}
	.desc2{margin:25px 0 0 0;font-size:14px;line-height:22px;}
	.desc2-first{margin:0;font-size:14px;line-height:22px;}
}


/*******************************************************************************
							Media 400
******************************************************************************/
@media only screen and (max-width : 400px){
	.not-on-mobile{display:none;}
	.not-on-mobile-table{display:none;}
	.on-mobile{display:block;}

}


/*******************************************************************************
							Media Print
******************************************************************************/
@media only print{
	*{margin:0 !important;padding:0 !important;font-size:11pt !important;line-height:250% !important;}
	header{display:none !important;}
	footer{display:none !important;}
	nav{display:none !important;}
	div #quickMenu{display:none !important;}
	div.page_head{display:none !important;}
	div.satisfact{display:none !important;}
	div.wrap{max-width:none !important;padding:0 !important;margin:0 !important;}
	div.btn-right{display:none !important;}
	div.sub-container{max-width:none !important;padding:0 !important;margin:0 !important;}
	div.inContent{max-width:none !important;padding:0 !important;margin:0 !important;}
}
